callout.graphics.number.limit
Prev | Callouts | Next

## Name

callout.graphics.number.limit — Number of the largest callout graphic

## Synopsis

§7: §148
      1| <xsl:param name="callout.graphics.number.limit"
      2|            select="'10'"/>

## Description

If `callout.graphics` is non-zero, graphics are used to represent callout numbers. The value of `callout.graphics.number.limit` is the largest number for which a graphic exists. If the callout number exceeds this limit, the default presentation "(nnn)" will always be used.

Prev | Up | Next
callout.graphics.extension | Home | callout.graphics.path